Ben
Burton
bab@debian.org
8 de Abril de 2003
kworldclock
1

# `kworldclock`

Vigilante da terra para o &kde;

    kworldclock --dump --theme arquivo -o arquivo --size AxL Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &kworldclock; mostra no mundo os locais em que há claridade e escuridão, dependendo da hora, bem como apresenta a hora em todas as cidades mais importantes do mundo. Ele poderá ser rodado de maneira autonôma, como uma mini-aplicativo do painel do &kde; ou configurado para desenhar o fundo da tela.

O &kworldclock; faz parte do pacote oficial do &kde; kdetoys.

## Opções

`--dump`

  Escreve o mapa atual para um arquivo

`--theme` arquivo

  O nome do tema a usar para o mapa gravado (padrão: 'earth').

`-o` arquivo

  O nome do arquivo onde gravar o mapa (padrão: dump.ppm).

`--size` AxL

  O tamanho do mapa a desenhar.

## Veja Também

A documentação mais detalhada para o usuário está disponível em help:/kworldclock (ou insira este URL no &konqueror;, ou execute ``khelpcenter` `help:/kworldclock``).

## Autores

&kworldclock; foi escrito por &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Esta página de manual foi preparada por Ben Burton bab@debian.org